.index_h {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;
}
.breadcrumb {
    padding: 0;
    margin: 20px;
}
.breadcrumb a {
    display: inline-block;
    font-size: 15px;
    vertical-align: top;
}
.breadcrumb_item:before {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    margin: 7px 4px;
    vertical-align: top;
    background: #666;
    border-radius: 50%;
}